---
abstract: 'meatier versions of C<caller>'
author:
  - 'Richard Clamp <richardc@unixbeard.net>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.64, CPAN::Meta::Converter version 2.120921, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Devel-Caller
no_index:
  directory:
    - t
    - inc
requires:
  PadWalker: '0.08'
  Test::More: '0'
version: '2.06'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
